SDL_HasClipboardText(3)

NAME
SDL_HasClipboardText - Query whether the clipboard exists and contains a non-empty text string.

HEADER FILE
Defined in SDL3/SDL_clipboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasClipboardText(void);

RETURN VALUE
Returns SDL_TRUE
 if the clipboard has text, or SDL_FALSE
 if it does not.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetClipboardText(3), SDL_SetClipboardText(3)